<div class="container">
    <div class="row  my-5 cusHeight">
        <div class="col-md-3"></div>
        <div class="col-md-6">
            <form [formGroup]="form" (ngSubmit)="onSubmit()" >
                <div class="form-group my-5">
                  <h5 for="file" class="my-5">Please choose your resume to upload</h5><br>
                  <input type="file" class="form-control" name="file"  class="mx-2" id="file" (change)="onFileChange($event)" #fileInput accept="application/pdf,application/docx,application/docs">
                </div>
                <button type="submit" [disabled]="form.invalid" class="btn btn-primary mx-5" appMyfile >Upload <i class="fa fa-spinner fa-spin fa-fw" *ngIf="loading" ></i></button>
                <button type="button" class="btn btn-primary mx-5 "  (click)="clearFile()">Clear file</button>
              </form>
        </div>
        <div class="col-md-3"></div>
    </div>
</div>